import { CommonContentApi } from '../CommonContent';

export class IndexContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 3, "闽南文化概况", 288);
  }
}

export default new IndexContentApi();
